6.0.0-git
2019-05-27

[#12195] 64k mysql limit
Summary 64k mysql limit
Queue Horde Base
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester l.kiraly (at) madalbal (dot) hu
Created 2013-04-18 (2230 days ago)
Due
Updated 2013-04-19 (2229 days ago)
Assigned
Resolved 2013-04-19 (2229 days ago)
Milestone
Patch Yes

History
2013-04-19 09:57:47 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_0):

commit e7d07886fe2072bad99c7850b0dc42147dc1488e
Author: Jan Schneider <jan@horde.org>
Date:   Fri Apr 19 11:35:32 2013 +0200

     BFN and update tests (Bug #12195).

  framework/Db/package.xml                           |    2 ++
  framework/Db/test/Horde/Db/Adapter/MysqlTest.php   |    4 ++--
  framework/Db/test/Horde/Db/Adapter/MysqliTest.php  |    4 ++--
  .../Db/test/Horde/Db/Adapter/Pdo/MysqlTest.php     |    4 ++--
  4 files changed, 8 insertions(+), 6 deletions(-)

http://git.horde.org/horde-git/-/commit/e7d07886fe2072bad99c7850b0dc42147dc1488e
2013-04-19 09:57:43 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_0):

commit b1dda3f7bb10081abea97bf57cb89c5a04d62ce0
Author: Kiraly Laszlo <kiru@madalbal.hu>
Date:   Thu Apr 18 23:52:11 2013 +0200

     Don't cut horde_vfs and ansel object_photo data at 64K

     Signed-off-by: Jan Schneider <jan@horde.org>
     Bug: 12195

  framework/Db/lib/Horde/Db/Adapter/Mysql/Schema.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/b1dda3f7bb10081abea97bf57cb89c5a04d62ce0
2013-04-19 09:37:05 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2013-04-19 09:37:00 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 985f1defd07219f1d73e99731a8a77b1e5098a23
Author: Jan Schneider <jan@horde.org>
Date:   Fri Apr 19 11:35:32 2013 +0200

     BFN and update tests (Bug #12195).

  framework/Db/package.xml                           |    2 ++
  framework/Db/test/Horde/Db/Adapter/MysqlTest.php   |    4 ++--
  framework/Db/test/Horde/Db/Adapter/MysqliTest.php  |    4 ++--
  .../Db/test/Horde/Db/Adapter/Pdo/MysqlTest.php     |    4 ++--
  4 files changed, 8 insertions(+), 6 deletions(-)

http://git.horde.org/horde-git/-/commit/985f1defd07219f1d73e99731a8a77b1e5098a23
2013-04-19 09:36:56 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 9f401eb2bf5e1b0640e9b7019251c0f0dca6b3d6
Author: Kiraly Laszlo <kiru@madalbal.hu>
Date:   Thu Apr 18 23:52:11 2013 +0200

     Don't cut horde_vfs and ansel object_photo data at 64K

     Signed-off-by: Jan Schneider <jan@horde.org>
     Bug: 12195

  framework/Db/lib/Horde/Db/Adapter/Mysql/Schema.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/9f401eb2bf5e1b0640e9b7019251c0f0dca6b3d6
2013-04-18 22:22:37 l (dot) kiraly (at) madalbal (dot) hu Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ 64k mysql limit
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ Yes
New Attachment: 64k.patch Download
Reply to this comment
Don't cut horde_vfs and ansel object_photo data at 64K at new installations
See ticket #12181

Solves: #10575, #12108

Saved Queries